vich_uploader:
    db_driver: orm

    mappings:
        user_avatar:
            uri_prefix: /uploads/avatars
            upload_destination: '%kernel.project_dir%/public/uploads/avatars'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        devis_pdf:
            uri_prefix: /uploads/devis
            upload_destination: '%kernel.project_dir%/public/uploads/devis'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        advert_pdf:
            uri_prefix: /uploads/adverts
            upload_destination: '%kernel.project_dir%/public/uploads/adverts'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        facture_pdf:
            uri_prefix: /uploads/factures
            upload_destination: '%kernel.project_dir%/public/uploads/factures'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        facture_prestataire_pdf:
            uri_prefix: /uploads/factures_prestataires
            upload_destination: '%kernel.project_dir%/public/uploads/factures_prestataires'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        echeancier_pdf:
            uri_prefix: /uploads/echeanciers
            upload_destination: '%kernel.project_dir%/public/uploads/echeanciers'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        echeancier_signed_pdf:
            uri_prefix: /uploads/echeanciers/signed
            upload_destination: '%kernel.project_dir%/public/uploads/echeanciers/signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        echeancier_audit_pdf:
            uri_prefix: /uploads/echeanciers/audit
            upload_destination: '%kernel.project_dir%/public/uploads/echeanciers/audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        eflex_pdf:
            uri_prefix: /uploads/eflex
            upload_destination: '%kernel.project_dir%/public/uploads/eflex'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        eflex_signed_pdf:
            uri_prefix: /uploads/eflex/signed
            upload_destination: '%kernel.project_dir%/public/uploads/eflex/signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        eflex_audit_pdf:
            uri_prefix: /uploads/eflex/audit
            upload_destination: '%kernel.project_dir%/public/uploads/eflex/audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_pdf:
            uri_prefix: /uploads/contrats
            upload_destination: '%kernel.project_dir%/public/uploads/contrats'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_signed_pdf:
            uri_prefix: /uploads/contrats/signed
            upload_destination: '%kernel.project_dir%/public/uploads/contrats/signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        contrat_audit_pdf:
            uri_prefix: /uploads/contrats/audit
            upload_destination: '%kernel.project_dir%/public/uploads/contrats/audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        attestation_custom_pdf:
            uri_prefix: /uploads/attestations
            upload_destination: '%kernel.project_dir%/public/uploads/attestations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        attestation_custom_signed_pdf:
            uri_prefix: /uploads/attestations/signed
            upload_destination: '%kernel.project_dir%/public/uploads/attestations/signed'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        attestation_custom_audit_pdf:
            uri_prefix: /uploads/attestations/audit
            upload_destination: '%kernel.project_dir%/public/uploads/attestations/audit'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
